Page 25 of 63 FirstFirst ... 15232425262735 ... LastLast
Results 241 to 250 of 625

Thread: How to upgrade to 4.1 with homebrew still working

  1. #241
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    Quote Originally Posted by brk1 View Post
    Was the answer supposed to have helped me,or was it directed at someone else,didn't see your original,and now its edited,so I never will
    I did you a favor, believe me... you got your answers from tealc anyway

  2. #242
    New Member
    Join Date
    Apr 2009
    Posts
    36
    Thanks
    9
    Thanked 2 Times in 1 Post
    Hi ill try to help
    im on 3.2e and i use backup loader and usb loader r4 and there is a wad for 002 error fix on the web youll have to search though.
    Also i have new motion plus and all i got is error 001 i was going to update to 4.0 or 4.1 but found that there is a way.
    you can add a neogamma file to sd and there is an ousto copnfig file ion the web for inside the file
    when i started the backup loader ther is an option for using 002 fix and patch certain parts like patch vid and so on i chose them all and chose save then i also updated my cios to cios 38 rev 14 and mine worked.
    but cant rememver the exact steps i will get the exact when i can and try to help.

    I dont really know much about 4.0 updates or 4.1 so i leave mine as is on 3.2.

    And i backup my naand first with bootmii as boot2 before any steps so i can restore it back.


    i hope this is some help i searched my answers all on google
    but there is answers all over this forum if anyone has better ways of doing it

    thanks all

  3. #243
    Junior Member
    Join Date
    Aug 2009
    Posts
    26
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Thankyou very much for your reply,I only just opened up the 4.1 update file to read that internet access was needed, I've been reading a few of the WSR posts and I actually have the alternative .dol that was with it. In your expert opinion,would you recomend updating to 4.1 or updating to 3.4 (still at 3.2 as was advised this was the best firmware to have) then using the alternative boot methods. I was kinda hoping to leave it kid friendly so as to just insert disk and play via modchip, I see from your sig you have ver 4.0 f/ware as well as mod and HBC all running on same set up.WSR is the only disk that gives problems at the moment, but I expect quite a few more will as Nintendo update there defences. Was I reading correctly that Wii should be connected via WiFi rather than ethernet cable,I have both options, so would like the quickest ,easiest method .

  4. #244
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    Definately 4.1....if more discs give errors you should try installin ioses 38- 53- 55

  5. #245
    Junior Member
    Join Date
    Aug 2009
    Posts
    26
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Hell, I type so slowly i got 4 different answers before i even finished replying to Tealc99, just a little bit of help with the internet connection now( there's probably a thread somewhere on here explaining how) the bit that confused me ,from one of the threads i read,was connect via WiFi rather than ethenet cable,why? I'm all up and running as far as WSR is concerned ,Used NG6 and alt.dol method for that,works a treat, but will this affect other games by leaving the 002 fix on inside the config menu? Still running 3.2e with no other problems at the moment, but got about 11 iso's still to go through sitting on my PC. Read your advice about the extra ios installs messie, will keep a ref to this if anymore games give me trouble.Just have to find simplest intenet connection method now.Thanks for all the help guys, I'm learning fast , I've already installed the rev 14 ios and the patched 60 wad file, ready if I update to 4.1

    Looks like I'm going to have to get my Router connected again,haven't had it on since my modem got changed,time to set it up again, searching on here didn't give me many answers,but I'm reading around fast.
    Last edited by brk1; 08-31-2009 at 12:42 PM. Reason: Been reading around

  6. #246
    Junior Member
    Join Date
    Aug 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Dogeggs or whoever can answer my question,

    I have 3.4U and the latest homebrew channel. I tried installing cIOS38 rev14 and it gave me the ret = -1 error. Any idea why? I can't get any further from this. Your guide says install that first before the IOS60 patch so I haven't bothered yet. EDIT: Nevermind, I didn't have the wad in the root of the sd card...It installed fine.

    Also, after installing the 38 rev14 will the xmen origins backup disc work? I keep getting the 002 error when playing it. All other ones work though.
    Last edited by Nate8727; 08-31-2009 at 01:28 PM.

  7. #247
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    You should put the wad ios38-64-blah_blah.wad in the root and ios60-blah_blah.wad in the wad folder.

    after you install it and use neogammar7 it will work you can try before or after the upgrade

  8. #248
    Junior Member
    Join Date
    Aug 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by messie View Post
    You should put the wad ios38-64-blah_blah.wad in the root and ios60-blah_blah.wad in the wad folder.

    after you install it and use neogammar7 it will work you can try before or after the upgrade
    Thanks! neogamma r7 worked like a charm. Now I'm playing madden 10.

  9. #249
    Junior Member
    Join Date
    Aug 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Does neogamma still work under 4.1? I downgraded mine from 3.4 to 3.2 last night so I could install neogamma and all that stuff. Now works great loading my backups but is it possible to now update to 4.1 and still be able to play my backups?

  10. #250
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    The man on the previous post just said it did!!! didn't you read??? also, you shouldn't have downgraded, was not necessary for neogamma to be installed

    If it aint broken, don't try to fix it pal...

Page 25 of 63 FirstFirst ... 15232425262735 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •